@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&display=swap');

:root{
    --transition: all 0.7s ease;
    --yellow: #f9d342;
    --dark: #292826;
}
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Playfair Display', serif;
}
html{
    scroll-behavior: smooth;
}
body{
    line-height: 1.6;
}
.btn{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    border-radius: 5px;
    padding: 10px;
    width: 140px;
    display: block;
    margin: 15px auto;
    cursor: pointer;
    transition: var(--transition);
}
.btn:hover{
    opacity: 0.85;
}
.flex{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
h1, h2, h3, h4, h5, h6{
    padding: 8px 0;
}
img{
    width: 100%;
    display: block;
}
img-fluid{
    width: 20%;
    display: block;
}
@media(max-width: 500px){
    body{
        font-size: 14px;
    }
}

/* header */
.header{
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    color: #fff;
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-content: stretch;
}
.head-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-top span{
    cursor: pointer;
    letter-spacing: 2px;
    transition: var(--transition);
}
.head-top span:hover{
    color: var(--yellow);
}
.head-bottom{
    flex: 1;
    text-align: center;
    width: 80vw;
    margin: 0 auto;
}
.head-bottom h2{
    padding: 22px 0;
    font-size: 45px;
    border-bottom: 1px solid #fff;
}
.head-bottom p{
   
    font-size: 20px;
    margin: 45px auto;
    width: 60vw;
}
.head-btn{
    margin: 20px 0;
    font-size: 20px;
    font-weight: bold;
    border: 3px solid #fff;
    background: #AD986E;
    padding: 12px 17px;
  
    color: white;
    cursor: pointer;
    transition: var(--transition);
}
.head-btn:hover{
    background: transparent;
}
@media(max-width: 500px){
    .head-btn{
        font-size: 17px;
    }
    .head-bottom h2{
        font-size: 28px;
    }
    .head-bottom p{
        font-size: 17px;
        margin: 20px auto;
    }
}


.sidenav{
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2)), url("images/DStudio_Tresor_289-min.jpg") center/cover no-repeat;
    color: #fff;
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    width: 300px;
    padding: 20px;
    transition: var(--transition);
    z-index: 1000;
}

/********/
.sidenav.show{
    right: 0;
}
/*************/
.cancel-btn{
    position: absolute;
    right: 25px;
    font-size: 22px;
    cursor: pointer;
    transition: var(--transition);
}
.cancel-btn:hover{
    opacity: 0.7;
}
.navbar1{
    margin-top: 50px;
    list-style: none;
    padding: 12px;
}
.navbar1 li a{
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
    padding: 15px 0;
    display: block;
    border-bottom: 0.5px solid rgba(249, 211, 66, 0.3);
    opacity: 0.8;
    letter-spacing: 1.5px;
    transition: var(--transition);
}
.navbar1 li a:hover{
    padding-left: 12px;
}
.sign-up, .log-in{
    background: var(--yellow);
    color: #fff;
}
@media(max-width: 400px){
    .sidenav{
        width: 100vw;
    }
}

/** title */
.title{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 30px;
    color: var(--yellow);
    border-bottom: 5px solid var(--dark);
    width: 235px;
    margin: 15px 0;
}

.sec-width{
    width: 85vw;
    margin: 0 auto!important;
}

/* room */


.room{
    
   
    background: var(--dark);
    color: #fff;
}

.room-text1{
    background-color: black;
    padding: 90px;

}
.room-text{
    padding: 150px;

}
.room-text .titul{
    color: #FFFFFF;
                        font-size: 4.2rem;
                        font-weight: 100;
                        font-style: normal;
                        line-height: 1.4em;
}

.room-text1 .titul{
    color: #FFFFFF;
                        font-size: 4.2rem;
                        font-weight: 100;
                        font-style: normal;
                        line-height: 1.4em;
}
.suit {
   margin-left: 250px;

}
.room-text h3{
    font-size: 24px;
}
.room-text ul{
    list-style-type: none;
    margin: 15px 0;
}
.room-text ul li{
    padding: 7px 0;
}
.room-text ul li i{
    color: var(--yellow);
    
}
.rate{
    opacity: 0.8;
}
.rate span{
    font-size: 40px;
    font-weight: 900;
    color: var(--yellow);
}
.room-image{
    box-shadow: 10px 10px 5px black;
    overflow: hidden;
}
.room-image img{
    transition: var(--transition);
}
.room-image:hover img{
    transform: scale(1.1);
}
@media (min-width: 900px){
    .rooms-container{
       
        display: flex;
        flex-wrap: wrap;
    }
    .room{
        flex: 0 0 calc(50% - 20px);
    
    }
}
@media(min-width: 1370px){
    .rooms-container{
        flex-direction: column;
    }
    .room{
        display: flex;
        padding-bottom: 0;
       
    }
    .room-image{
        flex: 1;
    }
    .room-image img{
        height: 100%;
    }
    .room-text{
        flex: 1;
        
    }
    .room:nth-child(even){
        flex-direction: row-reverse;
    }
}

/* customers */

@media(min-width: 992px){
    .customers-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 30px;
    }
}
@media(min-width: 1370px){
    .customers-container{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}
@media(max-width: 500px){
    .customer p{
        width: 100%;
    }
    .customer img{
        width: 100px;
        height: 100px;
    }
    .room-text{
           padding: 1rem 0;
    }
    .suit {
        margin-left: 0px;
     
     }
     .room-text .titul{
        color: #FFFFFF;
                            font-size: 2.2rem;
                            font-weight: 100;
                            font-style: normal;
                            line-height: 1.4em;
    }
    
    .room-text1 .titul{
        text-align: center;
        color: #FFFFFF;
                            font-size: 2.2rem;
                            font-weight: 100;
                            font-style: normal;
                            line-height: 1.4em;
    }
}

/* footer */
.footer{
    background: var(--dark);
    color: #fff;
    text-align: center;
}
.footer-container{
    width: 85vw;
    margin: 0 auto;
    padding: 30px 0;
}
.footer-container p, .footer-container a, .footer-container span{
    opacity: 0.8;
}
.footer a{
    display: block;
    color: #fff;
    text-decoration: none;
}
.social-icons{
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 15px 0;
}
.social-icons li{
    margin: 0 10px;
    width: 50px;
    height: 50px;
    background: #2e2e2e;
    border-radius: 50%;
    transition: var(--transition);
    cursor: pointer;
}
.social-icons li:hover{
    background: #4e4e4e;
    color: #2e2e2e;
}
.contact-item span{
    display: block;
}
@media(min-width: 900px){
    .footer-container{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
}
@media(min-width: 1170px){
    .footer{
        text-align: left;
    }
    .footer-container{
        grid-template-columns: repeat(4, 1fr);
    }
    .footer-container div:nth-child(1) p{
        padding-right: 20px;
    }
    .contact-item{
        display: grid;
        grid-template-columns: 10% 90%;
        margin-bottom: 15px;
        align-items: center;
    }
}

.showModal{
    position: fixed;
    background: transparent;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
}


.home{
    padding: 0;
}

.home .slide{
    min-height: 80vh;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
}

.swiper-button-next,
.swiper-button-prev{
    height: 5rem;
    width: 5rem;
    line-height: 5rem;
    background: var(--white);
    color:#AD986E;
}

.swiper-button-next:hover,
.swiper-button-prev:hover{
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2)), url("images/telefon, bllok shenimesh.jpg") center/cover no-repeat ;
    border-radius: calc(50%);
    color:white;
}

.swiper-button-next::after,
.swiper-button-prev::after{
    font-size: 2rem;
}

@media (max-width: 768px){

 

    .home .slide .content{
        width: 50rem;
    }

  

}

@media (max-width: 450px){

 

    .home .slide .content{
        width: 30rem;
    }

    .home .slide .content h3{
        font-size: 3rem;
    }

}

.whatsapp {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:20px;
    background-color:#AD986E;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
  }
  
  .whatsapp-icon {
    margin-top:13px;
  }

  
.about .row{
    background: var(--dark);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4rem;
}

.about .row .image{
    padding: 30px;
    flex: 1 1 20rem;
}

.about .row .image img{
    width: 100%;
}

.about .row .content{
    padding: 20px;
    flex: 1 1 51rem;
}

.about .row .content h3{
    color: white;
    font-size: 25px;
    color: var(--primary);
    padding: 2rem 0;
}

.about .row .content p{
    font-size: 17px ;
    color: white;
    padding: 1rem 0;
    
}

.home1{
    padding: 0;
}

.home1 .slide{
height: 60vh;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
 
}

.home1 .slide .content{
    width: 80rem;
    text-align: center;
}

.home .slide .content h3{
    font-size: 4rem;
    text-transform: uppercase;
    color: var(--white);
    line-height: 1.1;
    padding: 2rem 0;
}
.home1{
    padding: 0;
}

.home1 .slide{
    min-height: 40vh;
    background-size: cover !important;
    background-position: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.2);
}

.home1 .slide .content{
    width: 80rem;
    text-align: center;
}

.home1 .slide .content h3{
    font-size: 4rem;
    text-transform: uppercase;
    color: var(--white);
    line-height: 1.1;
    padding: 2rem 0;
}

.specials-container {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url('images/DStudio_Tresor_325.jpg') center/cover no-repeat fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: Quicksand, sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.specials-container table {
 
    width: 90%;
    margin: 0px auto;
    table-layout: fixed;
    border-collapse: collapse;
}

#special_component {
    width: 100%;

    margin: 0 auto;
}

.specials-table-container {
    max-width: 1500px;
    margin: 40px auto;
}

h1 {
    font-family: "Damion", cursive;
    font-size: 50px;
    font-weight: 100;
    line-height: 25px;
}

.nameandprice td {
    padding: 1em 0 0 0;
    vertical-align: bottom;
    background-image: radial-gradient(white 1px, transparent 0px);
    background-size: 8px 8px;
    background-repeat: repeat-x;
    background-position: left bottom;
}

.nameandprice span {
   color: white;
}

.nameandprice td:first-child {
    text-align: left;
    font-weight: 700;
    font-size: 20px;
}

.nameandprice td:first-child span {
    padding-right: 0.25em;
}

.nameandprice td:last-child {
    text-align: right;
    width: 3em;
    font-size: 20px;
}

.description td {
    text-align: left;
    padding: 8px 0px 15px 15px;
}

td:last-child span {
    padding-left: 0.25em;
}

@media (min-width: 992px) {
    .specials-container table {
        margin: 40px;
      width: 45%;
    }

    .specials-table-container {
        display: flex;
        margin: 0px auto;
    }
}

@media only screen and (max-width: 500px) {
    .editlink {
        right: -20px;
        top: -15px;
    }
}
.fade-down {
  
	animation: 3.5s fadeDown  ;
}
@keyframes fadeDown {
	from {
		opacity: 0;
		transform: translate3d(0,-20%,0);
	}
}